/*
 * joystick plugin for VDR
 *
 * setup.c - settings
 *
 * Copyright (C) 2003 Andreas Regel <andreas.regel@powarman.de>
 *
 * This code is distributed under the terms and conditions of the
 * GNU GENERAL PUBLIC LICENSE. See the file COPYING for details.
 */

#include "setup.h"

cJoystickSetup::cJoystickSetup()
{
	strcpy(device, "/dev/js0");
}

cJoystickSetup JoystickSetup;

